<?php


function L_APPOITMENT_DATE($COMMAND) {
 global $error,$thiss,$result;
 if ($COMMAND == 'POST_VERIFY') {
   SEF('L_APPOITMENT_VERIFY');
   L_APPOITMENT_VERIFY();
 } else {
  if ($_SESSION['CURRENT_MENU'] == $thiss->DETECT_EDIT_FUNCTION) {
   if ($_SESSION['CURRENT_MENU'] == 'USERS_EDIT') {
		 GETFORMITEM($_SESSION[$thiss->DETECT_TABLE_COLUMN]['EDIT_TEMPLATE']['L_APPOITMENT_DATE'], $_SESSION[$thiss->DETECT_TABLE_COLUMN]['TYPE']['L_APPOITMENT_DATE'], 'L_APPOITMENT_DATE');
   } else {
		 GETFORMITEM($_SESSION[$thiss->DETECT_TABLE_COLUMN]['EDITRECORD']['L_APPOITMENT_DATE'], $_SESSION[$thiss->DETECT_TABLE_COLUMN]['TYPE']['L_APPOITMENT_DATE'], 'L_APPOITMENT_DATE');
	 }
  }
 }
}
